/* ================= CONTACT ================= */

.contact-form label {
    margin-top: 4px;
}

.contact-form button {
    background: var(--bs-orange);
    padding: 8px 20px;
    border: none;
    cursor: pointer;
    font-weight: 500;
}

/* INFO BOX */
.contact-info {
    background: var(--theme-bg-card);
}

.info-box strong {
    display: block;
}

/* MAP */
.contact-map iframe {
    width: 100%;
    height: 380px;
    border: none;
    margin-top: 60px;
}